# Italian (it) translation of adduser's manpages
# Copyright (C) 2006 Software in the Public Interest
# This file is distributed under the same license as the adduser package.
# Luca Monducci <luca.mo@tiscali.it>, 2006 - 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: adduser 3.115\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-17 18:51+0200\n"
"PO-Revision-Date: 2016-06-17 19:22+0200\n"
"Last-Translator: Luca Monducci <luca.mo@tiscali.it>\n"
"Language-Team: Italian <debian-l10n-italian@lists.debian.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

# type: TH
#. type: TH
#: ../adduser.8:9
#, no-wrap
msgid "ADDUSER"
msgstr "ADDUSER"

# type: TH
#. type: TH
#: ../adduser.8:9 ../adduser.conf.5:6 ../deluser.8:9 ../deluser.conf.5:6
#, no-wrap
msgid "Version VERSION"
msgstr "Versione VERSION"

# type: TH
#. type: TH
#: ../adduser.8:9 ../adduser.conf.5:6 ../deluser.8:9 ../deluser.conf.5:6
#, no-wrap
msgid "Debian GNU/Linux"
msgstr "Debian GNU/Linux"

# type: SH
#. type: SH
#: ../adduser.8:10 ../adduser.conf.5:7 ../deluser.8:10 ../deluser.conf.5:7
#, no-wrap
msgid "NAME"
msgstr "NOME"

# type: Plain text
#. type: Plain text
#: ../adduser.8:12
msgid "adduser, addgroup - add a user or group to the system"
msgstr "adduser, addgroup - aggiunge un utente o un gruppo al sistema"

# type: SH
#. type: SH
#: ../adduser.8:12 ../deluser.8:12
#, no-wrap
msgid "SYNOPSIS"
msgstr "SINTASSI"

# type: Plain text
#. type: Plain text
#: ../adduser.8:14
msgid ""
"B<adduser> [options] [--home DIR] [--shell SHELL] [--no-create-home] [--uid "
"ID] [--firstuid ID] [--lastuid ID] [--ingroup GROUP | --gid ID] [--disabled-"
"password] [--disabled-login] [--gecos GECOS] [--add_extra_groups] user"
msgstr ""
"B<adduser> [opzioni] [--home DIR] [--shell SHELL] [--no-create-home] [--uid "
"ID] [--firstuid ID] [--lastuid ID] [--ingroup GRUPPO | --gid ID] [--disabled-"
"password] [--disabled-login] [--gecos GECOS] [--add_extra_groups] utente"

# type: Plain text
#. type: Plain text
#: ../adduser.8:16
msgid ""
"B<adduser> --system [options] [--home DIR] [--shell SHELL] [--no-create-"
"home] [--uid ID] [--group | --ingroup GROUP | --gid ID] [--disabled-"
"password] [--disabled-login] [--gecos GECOS] user"
msgstr ""
"B<adduser> --system [opzioni] [--home DIR] [--shell SHELL] [--no-create-"
"home] [--uid ID] [--group | --ingroup GRUPPO | --gid ID] [--disabled-"
"password] [--disabled-login] [--gecos GECOS] utente"

# type: Plain text
#. type: Plain text
#: ../adduser.8:18
msgid "B<addgroup> [options] [--gid ID] group"
msgstr "B<addgroup> [opzioni] [--gid ID] gruppo"

# type: Plain text
#. type: Plain text
#: ../adduser.8:20
msgid "B<addgroup> --system [options] [--gid ID] group"
msgstr "B<addgroup> --system [opzioni] [--gid ID] gruppo"

# type: Plain text
#. type: Plain text
#: ../adduser.8:22
msgid "B<adduser> [options] user group"
msgstr "B<adduser> [opzioni] utente gruppo"

# type: SS
#. type: SS
#: ../adduser.8:22 ../deluser.8:20
#, no-wrap
msgid "COMMON OPTIONS"
msgstr "OPZIONI COMUNI"

# type: Plain text
#. type: Plain text
#: ../adduser.8:25
msgid ""
"[--quiet] [--debug] [--force-badname] [--help|-h] [--version] [--conf FILE]"
msgstr ""
"[--quiet] [--debug] [--force-badname] [--help|-h] [--version] [--conf FILE]"

# type: SH
#. type: SH
#: ../adduser.8:25 ../adduser.conf.5:12 ../deluser.8:23 ../deluser.conf.5:12
#, no-wrap
msgid "DESCRIPTION"
msgstr "DESCRIZIONE"

# type: Plain text
#. type: Plain text
#: ../adduser.8:39
msgid ""
"B<adduser> and B<addgroup> add users and groups to the system according to "
"command line options and configuration information in I</etc/adduser.conf>.  "
"They are friendlier front ends to the low level tools like B<useradd,> "
"B<groupadd> and B<usermod> programs, by default choosing Debian policy "
"conformant UID and GID values, creating a home directory with skeletal "
"configuration, running a custom script, and other features.  B<adduser> and "
"B<addgroup> can be run in one of five modes:"
msgstr ""
"B<adduser> e B<addgroup> aggiungono utenti e gruppi al sistema in base alle "
"opzioni sulla riga di comando e alla configurazione in I</etc/adduser.conf>. "
"Sono delle interfacce più amichevoli per gli strumenti di basso livello "
"B<useradd,> B<groupadd> e B<usermod>, con la configurazione predefinita "
"scelgono i valori di UID e GID in base alla policy Debian, creano la "
"directory home seguendo uno scheletro della configurazione, permettono di "
"eseguire script personalizzati e hanno molte altre funzionalità. B<adduser> "
"e B<addgroup> possono essere eseguiti in cinque modalità diverse:"

# type: SS
#. type: SS
#: ../adduser.8:39
#, no-wrap
msgid "Add a normal user"
msgstr "Aggiunta di un utente normale"

# type: Plain text
#. type: Plain text
#: ../adduser.8:43
msgid ""
"If called with one non-option argument and without the B<--system> or B<--"
"group> options, B<adduser> will add a normal user."
msgstr ""
"Se eseguito con un solo argomento e senza le opzioni B<--system> e B<--"
"group>, B<adduser> aggiunge un utente normale."

# type: Plain text
#. type: Plain text
#: ../adduser.8:50
msgid ""
"B<adduser> will choose the first available UID from the range specified for "
"normal users in the configuration file.  The UID can be overridden with the "
"B<--uid> option."
msgstr ""
"B<adduser> sceglie il primo UID disponibile dall'intervallo specificato nel "
"file di configurazione per gli utenti normali. L'UID può essere scelto "
"forzatamente usando l'opzione B<--uid>."

# type: Plain text
#. type: Plain text
#: ../adduser.8:56
msgid ""
"The range specified in the configuration file may be overridden with the B<--"
"firstuid> and B<--lastuid> options."
msgstr ""
"L'intervallo specificato nel file di configurazione può essere ignorato "
"usando le opzioni B<--firstuid> e B<--lastuid>."

# type: Plain text
#. type: Plain text
#: ../adduser.8:74
msgid ""
"By default, each user in Debian GNU/Linux is given a corresponding group "
"with the same name.  Usergroups allow group writable directories to be "
"easily maintained by placing the appropriate users in the new group, setting "
"the set-group-ID bit in the directory, and ensuring that all users use a "
"umask of 002.  If this option is turned off by setting B<USERGROUPS> to "
"I<no>, all users' GIDs are set to B<USERS_GID>.  Users' primary groups can "
"also be overridden from the command line with the B<--gid> or B<--ingroup> "
"options to set the group by id or name, respectively.  Also, users can be "
"added to one or more groups defined in adduser.conf either by setting "
"ADD_EXTRA_GROUPS to 1 in adduser.conf, or by passing B<--add_extra_groups> "
"on the commandline."
msgstr ""
"Normalmente su Debian GNU/Linux a ciascun utente viene assegnato un gruppo "
"con lo stesso nome. B<USERGROUPS> permette di gestire facilmente le "
"directory su cui il gruppo ha il permesso di scrittura, infatti inserisce "
"gli utenti nel nuovo gruppo, attiva il bit set-group-ID sulla directory e "
"assicura che tutti gli utenti abbiano la umask a 002. Se questa opzione è "
"disattivata, cioè il valore di B<USERGROUPS> è I<no>, il valore del GID per "
"tutti i nuovi utenti è B<USERS_GID>. I gruppi primari degli utenti possono "
"anche essere cambiati dalla riga di comando con le opzioni B<--gid> o B<--"
"ingroup> che permettono di impostare rispettivamente l'ID oppure il nome del "
"gruppo. Inoltre gli utenti possono essere aggiunti a uno o più gruppi "
"definiti in adduser.conf, impostando ADD_EXTRA_GROUPS a 1 in adduser.conf "
"oppure usando B<--add_extra_groups> sulla riga di comando."

# type: Plain text
#. type: Plain text
#: ../adduser.8:88
msgid ""
"B<adduser> will create a home directory subject to B<DHOME>, B<GROUPHOMES>, "
"and B<LETTERHOMES>.  The home directory can be overridden from the command "
"line with the B<--home> option, and the shell with the B<--shell> option. "
"The home directory's set-group-ID bit is set if B<USERGROUPS> is I<yes> so "
"that any files created in the user's home directory will have the correct "
"group."
msgstr ""
"B<adduser> crea le directory home in base ai valori di B<DHOME>, "
"B<GROUPHOMES> e B<LETTERHOMES>. Comunque directory home e shell possono "
"essere forzate usando rispettivamente le opzioni B<--home> e B<--shell> "
"sulla riga di comando. Sulla directory home viene attivato il bit set-group-"
"ID se B<USERGROUPS> ha valore I<yes>, in questo modo tutti i file creati "
"all'interno della directory home dell'utente apparterranno al gruppo "
"corretto."

# type: Plain text
#. type: Plain text
#: ../adduser.8:102
msgid ""
"B<adduser> will copy files from B<SKEL> into the home directory and prompt "
"for finger (gecos) information and a password.  The gecos may also be set "
"with the B<--gecos> option.  With the B<--disabled-login> option, the "
"account will be created but will be disabled until a password is set. The "
"B<--disabled-password> option will not set a password, but login is still "
"possible (for example with SSH RSA keys)."
msgstr ""
"B<adduser> copia i file da B<SKEL> nella directory home e richiede le "
"informazioni per finger (gecos) e la password. Il valore per il campo gecos "
"può essere inserito anche usando l'opzione B<--gecos>. Con l'opzione B<--"
"disabled-login> l'account viene creato ma non è possibile accedere fino a "
"quando non viene impostata una password. Con l'opzione B<--disabled-"
"password> non viene impostata la password, è comunque possibile accedere al "
"sistema (per esempio tramite SSH con chiavi RSA)."

# type: Plain text
#. type: Plain text
#: ../adduser.8:109
msgid ""
"If the file B</usr/local/sbin/adduser.local> exists, it will be executed "
"after the user account has been set up in order to do any local setup.  The "
"arguments passed to B<adduser.local> are:"
msgstr ""
"Se esiste il file B</usr/local/sbin/adduser.local>, viene eseguito dopo che "
"l'utente è stato creato in modo da applicare qualsiasi impostazione "
"specifica del sistema locale. Gli argomenti passati a B<adduser.local> sono:"

# type: Plain text
#. type: Plain text
#: ../adduser.8:111 ../deluser.8:83
msgid "username uid gid home-directory"
msgstr "nomeutente, uid, gid e directory-home"

# type: Plain text
#. type: Plain text
#: ../adduser.8:113
msgid ""
"The environment variable VERBOSE is set according to the following rule:"
msgstr ""
"Il valore della variabile d'ambiente VERBOSE viene impostato in base alle "
"seguenti regole:"

#. type: TP
#: ../adduser.8:113
#, no-wrap
msgid "0 if "
msgstr "0 se "

# type: TP
#. type: Plain text
#: ../adduser.8:117
msgid "B<--quiet> is specified"
msgstr "è stata usata l'opzione B<--quiet>"

#. type: TP
#: ../adduser.8:117
#, no-wrap
msgid "1 if neither "
msgstr "1 se "

# type: TP
#. type: Plain text
#: ../adduser.8:123
msgid "B<--quiet> nor B<--debug> is specified"
msgstr "non sono state usate le opzioni B<--quiet> e B<--debug>"

#. type: TP
#: ../adduser.8:123
#, no-wrap
msgid "2 if "
msgstr "2 se "

# type: TP
#. type: Plain text
#: ../adduser.8:127
msgid "B<--debug> is specified"
msgstr "è stata usata l'opzione B<--debug>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:130
msgid ""
"(The same applies to the variable DEBUG, but DEBUG is deprecated and will be "
"removed in a later version of B<adduser>.)"
msgstr ""
"(Le stesse regole si applicano alla variabile DEBUG, però l'uso di DEBUG è "
"deprecato e sarà rimosso nelle prossime versioni di B<adduser>)."

# type: SS
#. type: SS
#: ../adduser.8:131
#, no-wrap
msgid "Add a system user"
msgstr "Aggiunta di un utente di sistema"

# type: Plain text
#. type: Plain text
#: ../adduser.8:138
msgid ""
"If called with one non-option argument and the B<--system> option, "
"B<adduser> will add a system user. If a user with the same name already "
"exists in the system uid range (or, if the uid is specified, if a user with "
"that uid already exists), adduser will exit with a warning. This warning can "
"be suppressed by adding B<--quiet>."
msgstr ""
"Se eseguito con un solo argomento e con l'opzione B<--system>, B<adduser> "
"aggiunge un utente di sistema. Se già esiste un utente con lo stesso nome "
"nell'intervallo degli UID di sistema (oppure, se è specificato lo UID, se "
"già esiste un utente con lo stesso UID), adduser esce mostrando un messaggio "
"d'avviso. È possibile non ricevere l'avviso aggiungendo B<--quiet>."

# type: Plain text
#. type: Plain text
#: ../adduser.8:144
msgid ""
"B<adduser> will choose the first available UID from the range specified for "
"system users in the configuration file (FIRST_SYSTEM_UID and "
"LAST_SYSTEM_UID). If you want to have a specific UID, you can specify it "
"using the B<--uid> option."
msgstr ""
"B<adduser> sceglie il primo UID disponibile dall'intervallo specificato nel "
"file di configurazione per gli utenti di sistema (FIRST_SYSTEM_UID e "
"LAST_SYSTEM_UID). Per assegnare un UID specifico, è possibile forzarlo "
"usando l'opzione B<--uid>."

# type: Plain text
#. type: Plain text
#: ../adduser.8:154
msgid ""
"By default, system users are placed in the B<nogroup> group.  To place the "
"new system user in an already existing group, use the B<--gid> or B<--"
"ingroup> options.  To place the new system user in a new group with the same "
"ID, use the B<--group> option."
msgstr ""
"Gli utenti di sistema sono inseriti nel gruppo B<nogroup>. Per inserire il "
"nuovo utente di sistema in un gruppo esistente si possono usare le opzioni "
"B<--gid> o B<--ingroup>. Per inserire il nuovo utente di sistema in un nuovo "
"gruppo con lo stesso ID usare l'opzione B<--group>."

# type: Plain text
#. type: Plain text
#: ../adduser.8:162
msgid ""
"A home directory is created by the same rules as for normal users.  The new "
"system user will have the shell I</usr/sbin/nologin> (unless overridden with "
"the B<--shell> option), and have logins disabled.  Skeletal configuration "
"files are not copied."
msgstr ""
"La directory home è creata secondo le stesse regole degli utenti normali. Il "
"nuovo utente di sistema ha come shell I</usr/sbin/nologin> (a meno che non "
"sia specificato un valore diverso usando l'opzione B<--shell>) e non può "
"eseguire il login. Lo scheletro dei file di configurazione non viene copiato."

# type: SS
#. type: SS
#: ../adduser.8:162
#, no-wrap
msgid "Add a user group"
msgstr "Aggiunta di un gruppo"

# type: Plain text
#. type: Plain text
#: ../adduser.8:167
msgid ""
"If B<adduser> is called with the B<--group> option and without the B<--"
"system> option, or B<addgroup> is called respectively, a user group will be "
"added."
msgstr ""
"Se B<adduser> è richiamato con l'opzione B<--group> e senza l'opzione B<--"
"system> oppure se viene richiamato B<addgroup>, viene aggiunto un gruppo."

# type: Plain text
#. type: Plain text
#: ../adduser.8:173
msgid ""
"A GID will be chosen from the range specified for system GIDS in the "
"configuration file (FIRST_GID, LAST_GID). To override that mechanism you can "
"give the GID using the B<--gid> option."
msgstr ""
"Il GID verrà scelto all'interno dell'intervallo specificato nel file di "
"configurazione per i GID di sistema (FIRST_GID, LAST_GID). Il GID può essere "
"forzato usando l'opzione B<--gid>."

# type: Plain text
#. type: Plain text
#: ../adduser.8:175 ../adduser.8:186
msgid "The group is created with no users."
msgstr "Il gruppo viene creato senza alcun utente al suo interno."

# type: SS
#. type: SS
#: ../adduser.8:175
#, no-wrap
msgid "Add a system group"
msgstr "Aggiunta di un gruppo di sistema"

# type: Plain text
#. type: Plain text
#: ../adduser.8:179
msgid ""
"If B<addgroup> is called with the B<--system> option, a system group will be "
"added."
msgstr ""
"Se B<addgroup> è richiamato con l'opzione B<--system>, viene aggiunto un "
"gruppo di sistema."

# type: Plain text
#. type: Plain text
#: ../adduser.8:184
msgid ""
"A GID will be chosen from the range specified for system GIDS in the "
"configuration file (FIRST_SYSTEM_GID, LAST_SYSTEM_GID). To override that "
"mechanism you can give the GID using the B<--gid> option."
msgstr ""
"Il GID verrà scelto all'interno dell'intervallo specificato nel file di "
"configurazione per i GID di sistema (FIRST_SYSTEM_GID, LAST_SYSTEM_GID). Il "
"GID può essere forzato usando l'opzione B<--gid>."

# type: SS
#. type: SS
#: ../adduser.8:186
#, no-wrap
msgid "Add an existing user to an existing group"
msgstr "Aggiunta di un utente esistente a un gruppo esistente"

# type: Plain text
#. type: Plain text
#: ../adduser.8:190
msgid ""
"If called with two non-option arguments, B<adduser> will add an existing "
"user to an existing group."
msgstr ""
"Se eseguito con due argomenti che non siano opzioni, B<adduser> aggiunge un "
"utente esistente a un gruppo esistente."

# type: SH
#. type: SH
#: ../adduser.8:190 ../deluser.8:99
#, no-wrap
msgid "OPTIONS"
msgstr "OPZIONI"

# type: TP
#. type: TP
#: ../adduser.8:191 ../deluser.8:100
#, no-wrap
msgid "B<--conf FILE>"
msgstr "B<--conf FILE>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:195
msgid "Use FILE instead of I</etc/adduser.conf>."
msgstr "Usa FILE al posto di I</etc/adduser.conf>."

# type: TP
#. type: TP
#: ../adduser.8:195
#, no-wrap
msgid "B<--disabled-login>"
msgstr "B<--disabled-login>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:199
msgid ""
"Do not run passwd to set the password.  The user won't be able to use her "
"account until the password is set."
msgstr ""
"Non esegue passwd per l'impostazione della password. L'utente non potrà "
"usare il proprio account fino a quando non sarà assegnata una password."

# type: TP
#. type: TP
#: ../adduser.8:199
#, no-wrap
msgid "B<--disabled-password>"
msgstr "B<--disabled-password>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:203
msgid ""
"Like --disabled-login, but logins are still possible (for example using SSH "
"RSA keys) but not using password authentication."
msgstr ""
"Simile a --disabled-login però il login è ancora concesso (per esempio "
"tramite SSH con chiavi RSA), ma non tramite l'autenticazione con password."

# type: TP
#. type: TP
#: ../adduser.8:203
#, no-wrap
msgid "B<--force-badname>"
msgstr "B<--force-badname>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:216
msgid ""
"By default, user and group names are checked against the configurable "
"regular expression B<NAME_REGEX> specified in the configuration file. This "
"option forces B<adduser> and B<addgroup> to apply only a weak check for "
"validity of the name.  B<NAME_REGEX> is described in B<adduser.conf>(5)."
msgstr ""
"I nomi di utenti e gruppi sono controllati usando l'espressione regolare "
"configurabile B<NAME_REGEX> specificata nel file di configurazione. Questa "
"opzione obbliga B<adduser> e B<addgroup> ad applicare un controllo più "
"debole sulla validità del nome. L'uso di B<NAME_REGEX> è descritto in "
"B<adduser.conf>(5)."

# type: TP
#. type: TP
#: ../adduser.8:216
#, no-wrap
msgid "B<--gecos GECOS>"
msgstr "B<--gecos GECOS>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:221
msgid ""
"Set the gecos field for the new entry generated.  B<adduser> will not ask "
"for finger information if this option is given."
msgstr ""
"Imposta il campo gecos per l'elemento appena creato. B<adduser> non richiede "
"le informazioni per finger se viene usata questa opzione."

# type: TP
#. type: TP
#: ../adduser.8:221
#, no-wrap
msgid "B<--gid ID>"
msgstr "B<--gid ID>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:226
msgid ""
"When creating a group, this option forces the new groupid to be the given "
"number.  When creating a user, this option will put the user in that group."
msgstr ""
"Durante la creazione di un gruppo questa opzione forza il nuovo GID al "
"valore passato. Quando viene creato un utente questa opzione aggiunge "
"l'utente al gruppo."

# type: TP
#. type: TP
#: ../adduser.8:226 ../deluser.8:106
#, no-wrap
msgid "B<--group>"
msgstr "B<--group>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:236
msgid ""
"When combined with B<--system>, a group with the same name and ID as the "
"system user is created.  If not combined with B<--system>, a group with the "
"given name is created.  This is the default action if the program is invoked "
"as B<addgroup>."
msgstr ""
"Quando è usato con B<--system> viene creato un gruppo con lo stesso nome e "
"lo stesso UID dell'utente di sistema. Se invece l'opzione B<--system> non è "
"usata, viene creato un gruppo omonimo. Questo è il comportamento predefinito "
"del programma quando è richiamato come B<addgroup>."

# type: TP
#. type: TP
#: ../adduser.8:236 ../deluser.8:111
#, no-wrap
msgid "B<--help>"
msgstr "B<--help>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:239 ../deluser.8:114
msgid "Display brief instructions."
msgstr "Mostra le informazioni sull'uso del programma."

# type: TP
#. type: TP
#: ../adduser.8:239
#, no-wrap
msgid "B<--home DIR>"
msgstr "B<--home DIR>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:244
msgid ""
"Use DIR as the user's home directory, rather than the default specified by "
"the configuration file.  If the directory does not exist, it is created and "
"skeleton files are copied."
msgstr ""
"Usa DIR come directory home dell'utente al posto di quella definita nel file "
"di configurazione. Se la directory non esiste viene creata e al suo interno "
"sono copiati i file di scheletro."

# type: TP
#. type: TP
#: ../adduser.8:244
#, no-wrap
msgid "B<--shell SHELL>"
msgstr "B<--shell SHELL>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:248
msgid ""
"Use SHELL as the user's login shell, rather than the default specified by "
"the configuration file."
msgstr ""
"Usa SHELL come shell di login per l'utente al posto di quella definita nel "
"file di configurazione."

# type: TP
#. type: TP
#: ../adduser.8:248
#, no-wrap
msgid "B<--ingroup GROUP>"
msgstr "B<--ingroup GRUPPO>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:257
msgid ""
"Add the new user to GROUP instead of a usergroup or the default group "
"defined by B<USERS_GID> in the configuration file.  This affects the users "
"primary group.  To add additional groups, see the B<add_extra_groups> option."
msgstr ""
"Il nuovo utente viene aggiunto al gruppo GRUPPO anziché al gruppo user o al "
"gruppo predefinito dato dal valore di USERS_GID nel file di configurazione. "
"Questo influenza il gruppo primario degli utenti. Per aggiungere l'utente ad "
"altri gruppi, consultare l'opzione B<add_extra_groups>."

# type: TP
#. type: TP
#: ../adduser.8:257
#, no-wrap
msgid "B<--no-create-home>"
msgstr "B<--no-create-home>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:260
msgid "Do not create the home directory, even if it doesn't exist."
msgstr "Non crea la directory home, anche se non esiste."

# type: TP
#. type: TP
#: ../adduser.8:260 ../deluser.8:114
#, no-wrap
msgid "B<--quiet>"
msgstr "B<--quiet>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:263
msgid "Suppress informational messages, only show warnings and errors."
msgstr "Nasconde i messaggi informativi, mostra solo avvertimenti ed errori."

# type: TP
#. type: TP
#: ../adduser.8:263
#, no-wrap
msgid "B<--debug>"
msgstr "B<--debug>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:266
msgid ""
"Be verbose, most useful if you want to nail down a problem with adduser."
msgstr ""
"Mostra più dettagli, utile per approfondire l'analisi di un problema con "
"adduser."

# type: TP
#. type: TP
#: ../adduser.8:266 ../deluser.8:117
#, no-wrap
msgid "B<--system>"
msgstr "B<--system>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:269
msgid "Create a system user or group."
msgstr "Crea un utente o un gruppo di sistema."

# type: TP
#. type: TP
#: ../adduser.8:269
#, no-wrap
msgid "B<--uid ID>"
msgstr "B<--uid ID>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:274
msgid ""
"Force the new userid to be the given number.  B<adduser> will fail if the "
"userid is already taken."
msgstr ""
"Obbliga a usare il valore specificato come nuovo UID. adduser restituisce un "
"errore se l'UID è già usato."

# type: TP
#. type: TP
#: ../adduser.8:274
#, no-wrap
msgid "B<--firstuid ID>"
msgstr "B<--firstuid ID>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:279
msgid ""
"Override the first uid in the range that the uid is chosen from (overrides "
"B<FIRST_UID> specified in the configuration file)."
msgstr ""
"Cambia l'estremo inferiore dell'intervallo da cui sono scelti gli UID "
"(sovrascrive il valore di B<FIRST_UID> specificato nel file di "
"configurazione)."

# type: TP
#. type: TP
#: ../adduser.8:279
#, no-wrap
msgid "B<--lastuid ID>"
msgstr "B<--lastuid ID>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:284
msgid ""
"Override the last uid in the range that the uid is chosen from "
"( B<LAST_UID> )"
msgstr ""
"Cambia l'estremo superiore dell'intervallo da cui sono scelti gli UID "
"(B<LAST_UID>)."

# type: TP
#. type: TP
#: ../adduser.8:284
#, no-wrap
msgid "B<--add_extra_groups>"
msgstr "B<--add_extra_groups>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:287
msgid "Add new user to extra groups defined in the configuration file."
msgstr ""
"Inserisce il nuovo utente ai gruppi aggiuntivi definiti nel file di "
"configurazione."

# type: TP
#. type: TP
#: ../adduser.8:287 ../deluser.8:142
#, no-wrap
msgid "B<--version>"
msgstr "B<--version>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:290 ../deluser.8:145
msgid "Display version and copyright information."
msgstr "Visualizza le informazioni su versione e copyright del programma."

# type: SH
#. type: SH
#: ../adduser.8:291
#, no-wrap
msgid "EXIT VALUES"
msgstr "VALORI DI USCITA"

# type: TP
#. type: TP
#: ../adduser.8:293 ../deluser.8:146
#, no-wrap
msgid "B<0>"
msgstr "B<0>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:296
msgid ""
"The user exists as specified. This can have 2 causes: The user was created "
"by adduser or the user was already present on the system before adduser was "
"invoked. If adduser was returning 0 , invoking adduser a second time with "
"the same parameters as before also returns 0."
msgstr ""
"L'utente specificato esiste. Questo può avere 2 cause: l'utente è stato "
"creato da adduser oppure l'utente era già presente sul sistema prima di "
"richiamare adduser. Se adduser ha restituito 0, una seconda chiamata di "
"adduser con gli stessi parametri restituisce ancora una volta 0."

# type: TP
#. type: TP
#: ../adduser.8:296 ../deluser.8:149
#, no-wrap
msgid "B<1>"
msgstr "B<1>"

# type: Plain text
#. type: Plain text
#: ../adduser.8:299
msgid ""
"Creating the user or group failed because it was already present with other "
"UID/GID than specified. The username or groupname was rejected because of a "
"mismatch with the configured regular expressions, see adduser.conf(5). "
"Adduser has been aborted by a signal."
msgstr ""
"La creazione dell'utente o del gruppo è fallita perché è già presente con un "
"UID/GID diverso da quello specificato. Il nome dell'utente o del gruppo è "
"stato respinto perché non rispetta le espressioni regolari, si veda adduser."
"conf(5). Adduser è stato interrotto da un segnale."

# type: Plain text
#. type: Plain text
#: ../adduser.8:303
msgid ""
"Or for many other yet undocumented reasons which are printed to console "
"then. You may then consider to remove B<--quiet> to make adduser more "
"verbose."
msgstr ""
"Oppure per molti altri motivi non ancora documentati ma che sono stati "
"mostrati sulla console. Per rendere adduser più prolisso è possibile "
"rimuovere l'opzione B<--quiet>."

# type: SH
#. type: SH
#: ../adduser.8:304 ../adduser.conf.5:147 ../deluser.8:177 ../deluser.conf.5:84
#, no-wrap
msgid "FILES"
msgstr "FILE"

# type: Plain text
#. type: TP
#: ../adduser.8:305
#, no-wrap
msgid "/etc/adduser.conf"
msgstr "/etc/adduser.conf"

# type: Plain text
#. type: Plain text
#: ../adduser.8:308
msgid "Default configuration file for adduser and addgroup"
msgstr "File di configurazione predefinito per adduser e addgroup"

#. type: TP
#: ../adduser.8:308
#, no-wrap
msgid "/usr/local/sbin/adduser.local"
msgstr "/usr/local/sbin/adduser.local"

#. type: Plain text
#: ../adduser.8:311 ../deluser.8:183
msgid "Optional custom add-ons."
msgstr "Componenti aggiuntivi opzionali e personalizzati"

# type: SH
#. type: SH
#: ../adduser.8:312 ../adduser.conf.5:149 ../deluser.8:184 ../deluser.conf.5:86
#, no-wrap
msgid "SEE ALSO"
msgstr "VEDERE ANCHE"

# type: Plain text
#. type: Plain text
#: ../adduser.8:319
msgid ""
"B<adduser.conf>(5), B<deluser>(8), B<groupadd>(8), B<useradd>(8), "
"B<usermod>(8), Debian Policy 9.2.2."
msgstr ""
"B<adduser.conf>(5), B<deluser>(8), B<groupadd>(8), B<useradd>(8), "
"B<usermod>(8), Debian Policy 9.2.2."

# type: SH
#. type: SH
#: ../adduser.8:320 ../deluser.8:190
#, no-wrap
msgid "COPYRIGHT"
msgstr "COPYRIGHT"

# type: Plain text
#. type: Plain text
#: ../adduser.8:323
msgid ""
"Copyright (C) 1997, 1998, 1999 Guy Maor. Modifications by Roland "
"Bauerschmidt and Marc Haber. Additional patches by Joerg Hoh and Stephen "
"Gran."
msgstr ""
"Copyright (C) 1997, 1998, 1999 Guy Maor. Modifiche di Roland Bauerschmidt e "
"Marc Haber. Ulteriori patch di Joerg Hoh e Stephen Gran."

# type: Plain text
#. type: Plain text
#: ../adduser.8:327 ../deluser.8:200
msgid ""
"Copyright (C) 1995 Ted Hajek, with a great deal borrowed from the original "
"Debian B<adduser>"
msgstr ""
"Copyright (C) 1995 Ted Hajek, con un grosso aiuto dal pacchetto B<adduser> "
"originale di Debian"

# type: Plain text
#. type: Plain text
#: ../adduser.8:333
msgid ""
"Copyright (C) 1994 Ian Murdock.  B<adduser> is free software; see the GNU "
"General Public Licence version 2 or later for copying conditions.  There is "
"I<no> warranty."
msgstr ""
"Copyright (C) 1994 Ian Murdock. B<adduser> è software libero; si veda la GNU "
"General Public Licence versione 2 o successiva per le condizioni sulla "
"copia. Non c'è I<alcuna> garanzia."

# type: TH
#. type: TH
#: ../adduser.conf.5:6
#, no-wrap
msgid "adduser.conf"
msgstr "adduser.conf"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:12
msgid ""
"/etc/adduser.conf - configuration file for B<adduser(8)> and B<addgroup(8)>."
msgstr ""
"/etc/adduser.conf - file di configurazione per B<adduser(8)> e "
"B<addgroup(8)>."

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:28
msgid ""
"The file I</etc/adduser.conf> contains defaults for the programs "
"B<adduser(8)> , B<addgroup(8)> , B<deluser(8)> and B<delgroup(8)>.  Each "
"line holds a single value pair in the form I<option> = I<value>.  Double or "
"single quotes are allowed around the value, as is whitespace around the "
"equals sign.  Comment lines must have a hash sign (#) in the first column."
msgstr ""
"Il file I</etc/adduser.conf> contiene le impostazioni predefinite per i "
"programmi B<adduser(8)>, B<addgroup(8)>, B<deluser(8)> e B<delgroup(8)>. "
"Ciascuna riga contiene una sola coppia nel formato I<opzione> = I<valore> ed "
"è consentito racchiudere i valori fra virgolette (\") o apici (') e inserire "
"degli spazi intorno al segno uguale (=). Le righe di commento devono avere "
"il carattere cancelletto (#) nella prima colonna."

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:30 ../deluser.conf.5:37
msgid "The valid configuration options are:"
msgstr "Le opzioni di configurazione valide sono:"

# type: TP
#. type: TP
#: ../adduser.conf.5:30
#, no-wrap
msgid "B<DSHELL>"
msgstr "B<DSHELL>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:34
msgid ""
"The login shell to be used for all new users.  Defaults to I</bin/bash>."
msgstr ""
"La shell di login da usare per tutti i nuovi utenti. Il valore predefinito è "
"I</bin/bash>."

# type: TP
#. type: TP
#: ../adduser.conf.5:34
#, no-wrap
msgid "B<DHOME>"
msgstr "B<DHOME>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:39
msgid ""
"The directory in which new home directories should be created.  Defaults to "
"I</home>."
msgstr ""
"La directory in cui sono create le nuove directory home. Il valore "
"predefinito è I</home>."

# type: TP
#. type: TP
#: ../adduser.conf.5:39
#, no-wrap
msgid "B<GROUPHOMES>"
msgstr "B<GROUPHOMES>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:47
msgid ""
"If this is set to I<yes>, the home directories will be created as I</home/"
"[groupname]/user>.  Defaults to I<no>."
msgstr ""
"Se impostato a I<yes>, le directory home sono create come I</home/"
"[nomegruppo]/utente>. Il valore predefinito è I<no>."

# type: TP
#. type: TP
#: ../adduser.conf.5:47
#, no-wrap
msgid "B<LETTERHOMES>"
msgstr "B<LETTERHOMES>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:57
msgid ""
"If this is set to I<yes>, then the home directories created will have an "
"extra directory inserted which is the first letter of the loginname.  For "
"example: I</home/u/user>.  Defaults to I<no>."
msgstr ""
"Se impostato a I<yes>, le directory home sono create all'interno di una "
"directory aggiuntiva chiamata come la prima lettera del nome utente. Per "
"esempio I</home/u/utente>. Il valore predefinito è I<no>."

# type: TP
#. type: TP
#: ../adduser.conf.5:57
#, no-wrap
msgid "B<SKEL>"
msgstr "B<SKEL>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:62
msgid ""
"The directory from which skeletal user configuration files should be "
"copied.  Defaults to I</etc/skel>."
msgstr ""
"La directory da cui copiare i file con lo scheletro della configurazione "
"utente. Il valore predefinito è I</etc/skel>."

# type: TP
#. type: TP
#: ../adduser.conf.5:62
#, no-wrap
msgid "B<FIRST_SYSTEM_UID> and B<LAST_SYSTEM_UID>"
msgstr "B<FIRST_SYSTEM_UID> e B<LAST_SYSTEM_UID>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:69
msgid ""
"specify an inclusive range of UIDs from which system UIDs can be dynamically "
"allocated. Default to I<100> - I<999>.  Please note that system software, "
"such as the users allocated by the base-passwd package, may assume that UIDs "
"less than 100 are unallocated."
msgstr ""
"specifica l'intervallo (estremi compresi) in cui possono essere allocati "
"dinamicamente gli UID di sistema. Il valore predefinito è I<100> - I<999>. "
"Da notare che alcuni programmi di sistema, per esempio gli utenti allocati "
"dal pacchetto base-passwd, potrebbero dare per scontato che gli UID "
"inferiori a 100 siano non allocati."

# type: TP
#. type: TP
#: ../adduser.conf.5:69
#, no-wrap
msgid "B<FIRST_UID> and B<LAST_UID>"
msgstr "B<FIRST_UID> e B<LAST_UID>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:74
msgid ""
"specify an inclusive range of UIDs from which normal user's UIDs can be "
"dynamically allocated. Default to I<1000> - I<59999>."
msgstr ""
"specifica l'intervallo (estremi compresi) in cui possono essere allocati "
"dinamicamente gli UID degli utenti normali. Il valore predefinito è I<1000> "
"- I<59999>."

# type: TP
#. type: TP
#: ../adduser.conf.5:74
#, no-wrap
msgid "B<FIRST_SYSTEM_GID> and B<LAST_SYSTEM_GID>"
msgstr "B<FIRST_SYSTEM_GID> e B<LAST_SYSTEM_GID>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:79
msgid ""
"specify an inclusive range of GIDs from which system GIDs can be dynamically "
"allocated.  Default to I<100> - I<999.>"
msgstr ""
"specifica l'intervallo (estremi compresi) in cui possono essere allocati "
"dinamicamente i GID dei gruppi di sistema. Il valore predefinito è I<100> - "
"I<999>."

# type: TP
#. type: TP
#: ../adduser.conf.5:79
#, no-wrap
msgid "B<FIRST_GID> and B<LAST_GID>"
msgstr "B<FIRST_GID> e B<LAST_GID>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:84
msgid ""
"specify an inclusive range of GIDs from which normal group's GIDs can be "
"dynamically allocated. Default to I<1000> - I<59999>."
msgstr ""
"specifica l'intervallo (estremi compresi) in cui possono essere allocati "
"dinamicamente i GID dei gruppi normali. Il valore predefinito è I<1000> - "
"I<59999>."

# type: TP
#. type: TP
#: ../adduser.conf.5:84
#, no-wrap
msgid "B<USERGROUPS>"
msgstr "B<USERGROUPS>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:94
msgid ""
"If this is set to I<yes>, then each created user will be given their own "
"group to use.  If this is I<no>, then each created user will be placed in "
"the group whose GID is B<USERS_GID> (see below).  The default is I<yes>."
msgstr ""
"Se impostato a I<yes>, a ogni nuovo utente creato riceve anche un proprio "
"gruppo. In caso contrario, tutti i nuovi utenti sono inseriti nel gruppo con "
"GID specificato da B<USERS_GID> (vedere sotto). Il valore predefinito è "
"I<yes>."

# type: TP
#. type: TP
#: ../adduser.conf.5:94
#, no-wrap
msgid "B<USERS_GID>"
msgstr "B<USERS_GID>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:101
msgid ""
"If B<USERGROUPS> is I<no>, then B<USERS_GID> is the GID given to all newly-"
"created users.  The default value is I<100>."
msgstr ""
"Se B<USERGROUPS> è impostato a I<no> allora il valore di B<USERS_GID> è "
"assegnato come GID a tutti i nuovi utenti. Il valore predefinito è I<100>."

# type: TP
#. type: TP
#: ../adduser.conf.5:101
#, no-wrap
msgid "B<DIR_MODE>"
msgstr "B<DIR_MODE>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:105
msgid ""
"If set to a valid value (e.g. 0755 or 755), directories created will have "
"the specified permissions as umask. Otherwise 0755 is used as default."
msgstr ""
"Se impostato a un valore valido (per esempio 0755 o 755), le directory "
"create avranno i permessi specificati nella forma di umask, altrimenti "
"vengono assegnati i permessi predefiniti: 0755."

# type: TP
#. type: TP
#: ../adduser.conf.5:105
#, no-wrap
msgid "B<SETGID_HOME>"
msgstr "B<SETGID_HOME>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:115
msgid ""
"If this is set to I<yes>, then home directories for users with their own "
"group ( I<USERGROUPS=yes> ) will have the setgid bit set. This was the "
"default setting for adduser versions E<lt>E<lt> 3.13. Unfortunately it has "
"some bad side effects, so we no longer do this per default. If you want it "
"nevertheless you can still activate it here."
msgstr ""
"Se impostato a I<yes> le directory home degli utenti con un proprio gruppo "
"(I<USERGROUPS=yes>) hanno il bit setgid attivo; questo era il comportamento "
"predefinito per le versioni di adduser E<lt>E<lt> 3.13. Sfortunatamente "
"questa impostazione ha alcune controindicazioni e quindi nella "
"configurazione predefinita non è più attiva, benché sia possibile attivarla."

# type: TP
#. type: TP
#: ../adduser.conf.5:115
#, no-wrap
msgid "B<QUOTAUSER>"
msgstr "B<QUOTAUSER>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:119
msgid ""
"If set to a nonempty value, new users will have quotas copied from that "
"user.  The default is empty."
msgstr ""
"Se impostato a un valore non vuoto, i nuovi utenti avranno le quote d'uso "
"copiate da quella dell'utente specificato. Il valore predefinito è vuoto."

# type: TP
#. type: TP
#: ../adduser.conf.5:119
#, no-wrap
msgid "B<NAME_REGEX>"
msgstr "B<NAME_REGEX>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:125
msgid ""
"User and group names are checked against this regular expression. If the "
"name doesn't match this regexp, user and group creation in adduser is "
"refused unless --force-badname is set. With --force-badname set, only weak "
"checks are performed. The default is the most conservative ^[a-z][-a-z0-9]*$."
msgstr ""
"I nomi di utenti e gruppi sono controllati usando questa espressione "
"regolare. La creazione dell'utente e del gruppo viene rifiutata se il nome "
"non soddisfa questa espressione regolare, a meno che non sia attivata "
"l'opzione --force-badname; in questo caso viene effettuato un controllo più "
"debole. Il valore predefinito, scelto con molta prudenza, è ^[a-z][-a-z0-9]*"
"$."

# type: TP
#. type: TP
#: ../adduser.conf.5:125
#, no-wrap
msgid "B<SKEL_IGNORE_REGEX>"
msgstr "B<SKEL_IGNORE_REGEX>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:131
msgid ""
"Files in /etc/skel/ are checked against this regex, and not copied to the "
"newly created home directory if they match.  This is by default set to the "
"regular expression matching files left over from unmerged config files (dpkg-"
"(old|new|dist))."
msgstr ""
"I file in /etc/skel/ sono confrontati con questa espressione regolare e, se "
"verificano l'espressione, non sono copiati nella directory home. Il valore "
"predefinito è una espressione regolare che esclude la copia dei file di "
"configurazione non uniti (dpkg-(old|new|dist))."

# type: TP
#. type: TP
#: ../adduser.conf.5:131
#, no-wrap
msgid "B<ADD_EXTRA_GROUPS>"
msgstr "B<ADD_EXTRA_GROUPS>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:136
msgid ""
"Setting this to something other than 0 (the default) will cause adduser to "
"add newly created non-system users to the list of groups defined by "
"EXTRA_GROUPS (below)."
msgstr ""
"Se impostato con un valore diverso da 0 (il valore predefinito) adduser "
"aggiunge i nuovi utenti normali ai gruppi definiti in EXTRA_GROUPS."

# type: TP
#. type: TP
#: ../adduser.conf.5:136
#, no-wrap
msgid "B<EXTRA_GROUPS>"
msgstr "B<EXTRA_GROUPS>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:140
msgid ""
"This is the list of groups that new non-system users will be added to.  By "
"default, this list is 'dialout cdrom floppy audio video plugdev users games'."
msgstr ""
"Elenco dei gruppi a cui vengono aggiunti gli utenti normali al momento della "
"loro creazione. Il valore predefinito è \"dialout cdrom floppy audio video "
"plugdev users games\"."

# type: SH
#. type: SH
#: ../adduser.conf.5:140
#, no-wrap
msgid "NOTES"
msgstr "NOTE"

# type: TP
#. type: TP
#: ../adduser.conf.5:141
#, no-wrap
msgid "B<VALID NAMES>"
msgstr "B<VALID NAMES>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:144
msgid ""
"adduser and addgroup enforce conformity to IEEE Std 1003.1-2001, which "
"allows only the following characters to appear in group and user names: "
"letters, digits, underscores, periods, at signs (@) and dashes. The name may "
"no start with a dash. The \"$\" sign is allowed at the end of usernames (to "
"conform to samba)."
msgstr ""
"adduser e addgroup obbligano la conformità allo standard IEEE 1003.1-2001, "
"che ammette solo l'uso dei seguenti caratteri nei nomi di utenti e gruppi: "
"lettere, cifre, sottolineature (_), punti (.), chioccioline (@) e trattini "
"(-). Il nome non dovrebbe iniziare con un trattino. È ammesso l'uso del "
"carattere dollaro ($) come carattere finale del nome utente (per conformità "
"con samba)."

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:146
msgid ""
"An additional check can be adjusted via the configuration parameter "
"NAME_REGEX to enforce a local policy."
msgstr ""
"Un ulteriore controllo può essere impostato tramite il parametro di "
"configurazione NAME_REGEX in modo far rispettare una politica locale."

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:149
msgid "I</etc/adduser.conf>"
msgstr "I</etc/adduser.conf>"

# type: Plain text
#. type: Plain text
#: ../adduser.conf.5:154
msgid ""
"B<addgroup>(8), B<adduser>(8), B<delgroup>(8), B<deluser>(8), B<deluser."
"conf>(5)"
msgstr ""
"B<addgroup>(8), B<adduser>(8), B<delgroup>(8), B<deluser>(8), B<deluser."
"conf>(5)"

# type: TH
#. type: TH
#: ../deluser.8:9
#, no-wrap
msgid "DELUSER"
msgstr "DELUSER"

# type: Plain text
#. type: Plain text
#: ../deluser.8:12
msgid "deluser, delgroup - remove a user or group from the system"
msgstr "deluser, delgroup - rimuove un utente o un gruppo dal sistema"

# type: Plain text
#. type: Plain text
#: ../deluser.8:14
msgid ""
"B<deluser> [options] [--force] [--remove-home] [--remove-all-files] [--"
"backup] [--backup-to DIR] user"
msgstr ""
"B<deluser> [opzioni] [--force] [--remove-home] [--remove-all-files] [--"
"backup] [--backup-to DIR] utente"

# type: Plain text
#. type: Plain text
#: ../deluser.8:16
msgid "B<deluser> --group [options] group"
msgstr "B<deluser> --group [opzioni] gruppo"

# type: Plain text
#. type: Plain text
#: ../deluser.8:18
msgid "B<delgroup> [options] [--only-if-empty] group"
msgstr "B<delgroup> [opzioni] [--only-if-empty] gruppo"

# type: Plain text
#. type: Plain text
#: ../deluser.8:20
msgid "B<deluser> [options] user group"
msgstr "B<deluser> [opzioni] utente gruppo"

# type: Plain text
#. type: Plain text
#: ../deluser.8:23
msgid "[--quiet] [--system] [--help] [--version] [--conf FILE]"
msgstr "[--quiet] [--system] [--help] [--version] [--conf FILE]"

# type: Plain text
#. type: Plain text
#: ../deluser.8:37
msgid ""
"B<deluser> and B<delgroup> remove users and groups from the system according "
"to command line options and configuration information in I</etc/deluser."
"conf> and I</etc/adduser.conf>.  They are friendlier front ends to the "
"B<userdel> and B<groupdel> programs, removing the home directory as option "
"or even all files on the system owned by the user to be removed, running a "
"custom script, and other features.  B<deluser> and B<delgroup> can be run in "
"one of three modes:"
msgstr ""
"B<deluser> e B<delgroup> rimuovono utenti e gruppi dal sistema in base ai "
"parametri sulla riga di comando e alla configurazione contenuta nei file I</"
"etc/deluser.conf> e I</etc/adduser.conf>. Sono delle interfacce più "
"amichevoli per i programmi B<userdel> e B<groupdel> con opzioni per "
"cancellare la directory home o tutti i file sul sistema appartenenti "
"all'utente da rimuovere, per eseguire degli script personalizzati e altre "
"funzionalità. B<deluser> e B<delgroup> hanno tre modalità di funzionamento:"

# type: SS
#. type: SS
#: ../deluser.8:37
#, no-wrap
msgid "Remove a normal user"
msgstr "Rimozione di un utente normale"

# type: Plain text
#. type: Plain text
#: ../deluser.8:41
msgid ""
"If called with one non-option argument and without the B<--group> option, "
"B<deluser> will remove a normal user."
msgstr ""
"Se eseguito con un solo argomento che non sia un'opzione e senza l'opzione "
"B<--group>, B<deluser> rimuove un utente normale."

# type: Plain text
#. type: Plain text
#: ../deluser.8:49
msgid ""
"By default, B<deluser> will remove the user without removing the home "
"directory, the mail spool or any other files on the system owned by the "
"user. Removing the home directory and mail spool can be achieved using the "
"B<--remove-home> option."
msgstr ""
"B<deluser> rimuove l'utente senza cancellare la directory home, lo spool di "
"posta e tutti i file appartenenti all'utente presenti nel sistema. Per "
"cancellare directory home e spool di posta si può usare l'opzione B<--remove-"
"home>."

# type: Plain text
#. type: Plain text
#: ../deluser.8:59
msgid ""
"The B<--remove-all-files> option removes all files on the system owned by "
"the user. Note that if you activate both options B<--remove-home> will have "
"no effect because all files including the home directory and mail spool are "
"already covered by the B<--remove-all-files> option."
msgstr ""
"L'opzione B<--remove-all-files> cancella tutti i file su sistema "
"appartenenti all'utente. Notare che se insieme a questa opzione si attiva "
"anche B<--remove-home> quest'ultima opzione non ha effetto perché la "
"directory home e lo spool di posta sono già compresi dall'opzione B<--remove-"
"all-files>."

# type: Plain text
#. type: Plain text
#: ../deluser.8:70
msgid ""
"If you want to backup all files before deleting them you can activate the "
"B<--backup> option which will create a file username.tar(.gz|.bz2) in the "
"directory specified by the B<--backup-to> option (defaulting to the current "
"working directory). Both the remove and backup options can also be activated "
"for default in the configuration file /etc/deluser.conf. See B<deluser."
"conf(5)> for details."
msgstr ""
"Se si vuole fare il backup di tutti i file prima di cancellarli è possibile "
"attivare l'opzione B<--backup> che crea il file nomeutente.tar(.gz|.bz2) "
"nella directory specificata dall'opzione B<--backup-to> (il valore "
"predefinito è la directory corrente). Entrambe le opzioni di cancellazione e "
"backup possono essere attivate tramite il file di configurazione /etc/"
"deluser.conf. Si consulti B<deluser.conf(5)> per i dettagli."

# type: Plain text
#. type: Plain text
#: ../deluser.8:74
msgid ""
"If you want to remove the root account (uid 0), then use the B<--force> "
"parameter; this may prevent to remove the root user by accident."
msgstr ""
"Per rimuovere l'account root (uid 0), usare il parametro B<--force>; questo "
"potrebbe prevenire la rimozione accidentale dell'account root."

# type: Plain text
#. type: Plain text
#: ../deluser.8:81
msgid ""
"If the file B</usr/local/sbin/deluser.local> exists, it will be executed "
"after the user account has been removed in order to do any local cleanup. "
"The arguments passed to B<deluser.local> are:"
msgstr ""
"Se esiste, il file B</usr/local/sbin/deluser.local> viene eseguito dopo che "
"l'utente è stato rimosso in modo da applicare qualsiasi operazione di "
"pulizia specifica del sistema locale. Gli argomenti passati a B<deluser."
"local> sono:"

# type: SS
#. type: SS
#: ../deluser.8:84
#, no-wrap
msgid "Remove a group"
msgstr "Rimozione di un gruppo"

# type: Plain text
#. type: Plain text
#: ../deluser.8:88
msgid ""
"If B<deluser> is called with the B<--group> option, or B<delgroup> is "
"called, a group will be removed."
msgstr ""
"Se B<deluser> è chiamato con l'opzione B<--group> oppure se viene chiamato "
"B<delgroup>, viene rimosso un gruppo."

# type: Plain text
#. type: Plain text
#: ../deluser.8:90
msgid "Warning: The primary group of an existing user cannot be removed."
msgstr ""
"Attenzione: il gruppo primario di un utente esistente non può essere rimosso."

# type: Plain text
#. type: Plain text
#: ../deluser.8:94
msgid ""
"If the option B<--only-if-empty> is given, the group won't be removed if it "
"has any members left."
msgstr ""
"Con l'opzione B<--only-if-empty> il gruppo viene rimosso solo se è vuoto."

# type: SS
#. type: SS
#: ../deluser.8:95
#, no-wrap
msgid "Remove a user from a specific group"
msgstr "Rimozione di un utente dal gruppo specificato"

# type: Plain text
#. type: Plain text
#: ../deluser.8:99
msgid ""
"If called with two non-option arguments, B<deluser> will remove a user from "
"a specific group."
msgstr ""
"Se eseguito con due argomenti che non siano opzioni, B<deluser> rimuove un "
"utente dal gruppo specificato."

# type: Plain text
#. type: Plain text
#: ../deluser.8:106
msgid ""
"Use FILE instead of the default files I</etc/deluser.conf> and I</etc/"
"adduser.conf>"
msgstr ""
"Usa FILE al posto dei file predefiniti I</etc/deluser.conf> e I</etc/adduser."
"conf>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:111
msgid ""
"Remove a group. This is the default action if the program is invoked as "
"I<delgroup>."
msgstr ""
"Rimuove un gruppo. Questa è l'azione predefinita quando il programma viene "
"richiamato come I<delgroup>."

# type: Plain text
#. type: Plain text
#: ../deluser.8:117
msgid "Suppress progress messages."
msgstr "Non mostra le informazioni sull'avanzamento dell'elaborazione."

# type: Plain text
#. type: Plain text
#: ../deluser.8:123
msgid ""
"Only delete if user/group is a system user/group. This avoids accidentally "
"deleting non-system users/groups. Additionally, if the user does not exist, "
"no error value is returned. This option is mainly for use in Debian package "
"maintainer scripts."
msgstr ""
"Rimuove un utente o un gruppo solo se è di sistema. Questo evita la "
"rimozione accidentale di utenti o gruppi normali. Inoltre, se l'utente non "
"esiste, non è restituito un errore. Questa opzione è principalmente "
"destinata all'uso negli script di gestione dei pacchetti Debian."

#. type: TP
#: ../deluser.8:123
#, no-wrap
msgid "B<--only-if-empty>"
msgstr "B<--only-if-empty>"

#. type: Plain text
#: ../deluser.8:126
msgid "Only remove if no members are left."
msgstr "Rimuove solo se è vuoto."

# type: TP
#. type: TP
#: ../deluser.8:126
#, no-wrap
msgid "B<--backup>"
msgstr "B<--backup>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:130
msgid ""
"Backup all files contained in the userhome and the mailspool-file to a file "
"named /$user.tar.bz2 or /$user.tar.gz."
msgstr ""
"Effettua il backup di tutti i file contenuti nella directory home "
"dell'utente e del file con lo spool di posta in un file con nome /$utente."
"tar.bz2 or /$utente.tar.gz."

# type: TP
#. type: TP
#: ../deluser.8:130
#, no-wrap
msgid "B<--backup-to>"
msgstr "B<--backup-to>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:133
msgid ""
"Place the backup files not in / but in the directory specified by this "
"parameter. This implicitly sets --backup also."
msgstr ""
"Non posiziona i file di backup in / ma nella directory specificata da questo "
"parametro. Viene implicitamente impostato anche --backup."

# type: TP
#. type: TP
#: ../deluser.8:133
#, no-wrap
msgid "B<--remove-home>"
msgstr "B<--remove-home>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:137
msgid ""
"Remove the home directory of the user and its mailspool. If --backup is "
"specified, the files are deleted after having performed the backup."
msgstr ""
"Cancella la directory home e lo spool di posta dell'utente. Se è usata "
"insieme all'opzione --backup, i file vengono cancellati dopo il backup."

# type: TP
#. type: TP
#: ../deluser.8:137
#, no-wrap
msgid "B<--remove-all-files>"
msgstr "B<--remove-all-files>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:142
msgid ""
"Remove all files from the system owned by this user. Note: --remove-home "
"does not have an effect any more. If --backup is specified, the files are "
"deleted after having performed the backup."
msgstr ""
"Cancella tutti i file presenti nel sistema di proprietà dell'utente. Nota: --"
"remove-home non ha più effetto. Se è usato --backup, i file vengono "
"cancellati dopo il backup."

# type: SH
#. type: SH
#: ../deluser.8:145
#, no-wrap
msgid "RETURN VALUE"
msgstr "VALORE RESTITUITO"

# type: Plain text
#. type: Plain text
#: ../deluser.8:149
msgid "The action was successfully executed."
msgstr "Operazione conclusa correttamente."

# type: Plain text
#. type: Plain text
#: ../deluser.8:152
msgid "The user to delete was not a system account. No action was performed."
msgstr ""
"L'utente da rimuovere non è un account di sistema. Nessuna operazione "
"effettuata."

# type: TP
#. type: TP
#: ../deluser.8:152
#, no-wrap
msgid "B<2>"
msgstr "B<2>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:155
msgid "There is no such user. No action was performed."
msgstr "Utente non esistente. Nessuna operazione effettuata."

# type: TP
#. type: TP
#: ../deluser.8:155
#, no-wrap
msgid "B<3>"
msgstr "B<3>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:158
msgid "There is no such group. No action was performed."
msgstr "Gruppo non esistente. Nessuna operazione effettuata."

# type: TP
#. type: TP
#: ../deluser.8:158
#, no-wrap
msgid "B<4>"
msgstr "B<4>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:161
msgid "Internal error. No action was performed."
msgstr "Errore interno. Nessuna operazione effettuata."

# type: TP
#. type: TP
#: ../deluser.8:161
#, no-wrap
msgid "B<5>"
msgstr "B<5>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:164
msgid "The group to delete is not empty. No action was performed."
msgstr "Il gruppo da rimuovere non è vuoto. Nessuna operazione effettuata."

# type: TP
#. type: TP
#: ../deluser.8:164
#, no-wrap
msgid "B<6>"
msgstr "B<6>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:167
msgid ""
"The user does not belong to the specified group. No action was performed."
msgstr ""
"L'utente non appartiene al gruppo specificato. Nessuna operazione effettuata."

# type: TP
#. type: TP
#: ../deluser.8:167
#, no-wrap
msgid "B<7>"
msgstr "B<7>"

# type: SS
#. type: Plain text
#: ../deluser.8:170
msgid ""
"You cannot remove a user from its primary group. No action was performed."
msgstr ""
"Non è possibile rimuovere un utente dal proprio gruppo primario. Nessuna "
"operazione effettuata."

# type: TP
#. type: TP
#: ../deluser.8:170
#, no-wrap
msgid "B<8>"
msgstr "B<8>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:173
msgid ""
"The required perl-package 'perl modules' is not installed. This package is "
"required to perform the requested actions. No action was performed."
msgstr ""
"Il pacchetto \"perl modules\" non è installato, questo pacchetto è "
"necessario per effettuare l'azione richiesta. Nessuna operazione effettuata."

# type: TP
#. type: TP
#: ../deluser.8:173
#, no-wrap
msgid "B<9>"
msgstr "B<9>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:176
msgid ""
"For removing the root account the parameter \"--force\" is required. No "
"action was performed."
msgstr ""
"Per rimuovere l'account root è necessario usare il parametro \"--force\". "
"Nessuna operazione effettuata."

# type: Plain text
#. type: Plain text
#: ../deluser.8:180
#, fuzzy
#| msgid ""
#| "I</etc/deluser.conf> Default configuration file for deluser and delgroup"
msgid "/etc/deluser.conf Default configuration file for deluser and delgroup"
msgstr ""
"I</etc/deluser.conf> File di configurazione predefinito per deluser e "
"delgroup."

#. type: TP
#: ../deluser.8:180
#, fuzzy, no-wrap
#| msgid "I</usr/local/sbin/deluser.local>"
msgid "/usr/local/sbin/deluser.local"
msgstr "I</usr/local/sbin/deluser.local>"

# type: Plain text
#. type: Plain text
#: ../deluser.8:189
msgid "B<adduser>(8), B<deluser.conf>(5), B<groupdel>(8), B<userdel>(8)"
msgstr "B<adduser>(8), B<deluser.conf>(5), B<groupdel>(8), B<userdel>(8)"

# type: Plain text
#. type: Plain text
#: ../deluser.8:194
msgid ""
"Copyright (C) 2000 Roland Bauerschmidt. Modifications (C) 2004 Marc Haber "
"and Joerg Hoh.  This manpage and the deluser program are based on adduser "
"which is:"
msgstr ""
"Copyright (C) 2000 Roland Bauerschmidt. Modifiche (C) 2004 Marc Haber e "
"Joerg Hoh. Questa pagina man e il programma deluser sono basati su adduser "
"che è:"

# type: Plain text
#. type: Plain text
#: ../deluser.8:196
msgid "Copyright (C) 1997, 1998, 1999 Guy Maor."
msgstr "Copyright (C) 1997, 1998, 1999 Guy Maor."

# type: Plain text
#. type: Plain text
#: ../deluser.8:206
msgid ""
"Copyright (C) 1994 Ian Murdock.  B<deluser> is free software; see the GNU "
"General Public Licence version 2 or later for copying conditions.  There is "
"I<no> warranty."
msgstr ""
"Copyright (C) 1994 Ian Murdock. B<deluser> è software libero; si veda la GNU "
"General Public Licence versione 2 o successiva per le condizioni sulla "
"copia. Non c'è I<alcuna> garanzia."

# type: TH
#. type: TH
#: ../deluser.conf.5:6
#, no-wrap
msgid "deluser.conf"
msgstr "deluser.conf"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:12
msgid ""
"/etc/deluser.conf - configuration file for B<deluser(8)> and B<delgroup(8)>."
msgstr ""
"/etc/deluser.conf - file di configurazione per B<deluser(8)> e "
"B<delgroup(8)>."

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:23
msgid ""
"The file I</etc/deluser.conf> contains defaults for the programs "
"B<deluser(8)> and B<delgroup(8)>.  Each option takes the form I<option> = "
"I<value>.  Double or single quotes are allowed around the value.  Comment "
"lines must have a hash sign (#) at the beginning of the line."
msgstr ""
"Il file I</etc/deluser.conf> contiene le impostazioni predefinite per i "
"programmi B<deluser(8)> e B<delgroup(8)>. Tutte le opzioni hanno il formato "
"I<opzione> = I<valore> ed è consentito racchiudere i valori fra virgolette "
"(\") o apici ('). Le righe di commento devono iniziare con il carattere "
"cancelletto (#)."

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:35
msgid ""
"B<deluser(8)> and B<delgroup(8)> also read I</etc/adduser.conf,> see "
"B<adduser.conf(5);> settings in I<deluser.conf> may overwrite settings made "
"in I<adduser.conf.>"
msgstr ""
"B<deluser(8)> e B<delgroup(8)> leggono anche I</etc/adduser.conf>, si veda "
"B<adduser.conf(5)>; le impostazioni in I<deluser.conf> possono prevalere "
"sulle impostazioni in I<adduser.conf>."

# type: TP
#. type: TP
#: ../deluser.conf.5:37
#, no-wrap
msgid "B<REMOVE_HOME>"
msgstr "B<REMOVE_HOME>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:41
msgid ""
"Removes the home directory and mail spool of the user to be removed.  Value "
"may be 0 (don't delete) or 1 (do delete)."
msgstr ""
"Cancella la directory home e lo spool di posta dell'utente da rimuovere. Il "
"valore può essere 0 (non cancella) o 1 (cancella)."

# type: TP
#. type: TP
#: ../deluser.conf.5:41
#, no-wrap
msgid "B<REMOVE_ALL_FILES>"
msgstr "B<REMOVE_ALL_FILES>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:47
msgid ""
"Removes all files on the system owned by the user to be removed.  If this "
"option is activated B<REMOVE_HOME> has no effect. Values may be 0 or 1."
msgstr ""
"Cancella tutti i file sul sistema che appartengono all'utente da rimuovere. "
"Quando questa opzione è attiva B<REMOVE_HOME> non ha effetto. Il valore può "
"essere 0 o 1."

# type: TP
#. type: TP
#: ../deluser.conf.5:47
#, no-wrap
msgid "B<BACKUP>"
msgstr "B<BACKUP>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:59
msgid ""
"If B<REMOVE_HOME> or B<REMOVE_ALL_FILES> is activated all files are backuped "
"before they are removed. The backup file that is created defaults to "
"username.tar(.gz|.bz2) in the directory specified by the B<BACKUP_TO> "
"option. The compression method is chosen to the best that is available.  "
"Values may be 0 or 1."
msgstr ""
"Se B<REMOVE_HOME> o B<REMOVE_ALL_FILES> sono attivi allora viene fatto il "
"backup di tutti i file prima della loro cancellazione. Il file con il backup "
"viene chiamato nomeutente.tar(.gz|.bz2) e viene scritto nella directory "
"specificata dall'opzione B<BACKUP_TO>. Il metodo di compressione scelto è il "
"migliore fra quelli disponibili. I valori validi sono 0 e 1."

# type: TP
#. type: TP
#: ../deluser.conf.5:59
#, no-wrap
msgid "B<BACKUP_TO>"
msgstr "B<BACKUP_TO>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:67
msgid ""
"If B<BACKUP> is activated, B<BACKUP_TO> specifies the directory the backup "
"is written to. Default is the current directory."
msgstr ""
"Quando è attivo B<BACKUP>, B<BACKUP_TO> specifica in quale directory viene "
"scritto il backup. Il valore predefinito è la directory corrente."

# type: TP
#. type: TP
#: ../deluser.conf.5:67
#, no-wrap
msgid "B<NO_DEL_PATHS>"
msgstr "B<NO_DEL_PATHS>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:74
msgid ""
"A list of regular expressions, space separated. All files to be deleted in "
"course of deleting home directories or deleting files owned by the user to "
"be deleted are checked against each of these regular expressions. If a match "
"is detected, the file is not deleted. Defaults to a list of system "
"directories, leaving only /home."
msgstr ""
"Un elenco di espressioni regolari separate da spazi. Ogni file da cancellare "
"perché contenuto all'interno della directory home o perché appartenente "
"all'utente da rimuovere viene confrontato con queste espressioni regolari e, "
"se corrisponde, non viene cancellato. Il valore predefinito è l'elenco delle "
"directory di sistema, esclusa /home."

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:76
msgid ""
"In other words: By default only files below /home belonging to that specific "
"user are going to be deleted."
msgstr ""
"In altre parole: con la configurazione predefinita saranno cancellati solo i "
"file all'interno di /home che appartengono all'utente specificato."

# type: TP
#. type: TP
#: ../deluser.conf.5:77
#, no-wrap
msgid "B<ONLY_IF_EMPTY>"
msgstr "B<ONLY_IF_EMPTY>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:80
msgid ""
"Only delete a group if there are no users belonging to this group. Defaults "
"to 0."
msgstr ""
"Rimuove un gruppo solo se non ci sono utenti appartenenti a tale gruppo. Il "
"valore predefinito è 0."

# type: TP
#. type: TP
#: ../deluser.conf.5:80
#, no-wrap
msgid "B<EXCLUDE_FSTYPES>"
msgstr "B<EXCLUDE_FSTYPES>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:83
msgid ""
"A regular expression which describes all file systems which should be "
"excluded when looking for files of a user to be deleted. Defaults to \"(proc|"
"sysfs|usbfs|devpts|tmpfs|afs)\"."
msgstr ""
"Una espressione regolare che indica quali file system devono essere esclusi "
"durante la ricerca dei file dell'utente da eliminare. Il valore predefinito "
"è \"(proc|sysfs|usbfs|devpts|tmpfs|afs)\"."

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:86
msgid "I</etc/deluser.conf>"
msgstr "I</etc/deluser.conf>"

# type: Plain text
#. type: Plain text
#: ../deluser.conf.5:89
msgid "B<adduser.conf>(5), B<delgroup>(8), B<deluser(8)>"
msgstr "B<adduser.conf>(5), B<delgroup>(8), B<deluser(8)>"

# type: Plain text
#~ msgid "/etc/deluser.conf"
#~ msgstr "/etc/deluser.conf"

# type: Plain text
#~ msgid "deluser.conf(5), adduser(8), userdel(8), groupdel(8)"
#~ msgstr "deluser.conf(5), adduser(8), userdel(8), groupdel(8)"

# type: Plain text
#~ msgid "B<adduser> --group [options] [--gid ID] group"
#~ msgstr "B<adduser> --group [opzioni] [--gid ID] gruppo"

# type: Plain text
#~ msgid "B<adduser> --group --system [options] [--gid ID] group"
#~ msgstr "B<adduser> --group --system [opzioni] [--gid ID] gruppo"

# type: Plain text
#~ msgid ""
#~ "B<adduser> will choose the first available UID from the range specified "
#~ "for system users in the configuration file.  The UID can be overridden "
#~ "with the B<--uid> option."
#~ msgstr ""
#~ "B<adduser> sceglie il primo UID disponibile dall'intervallo specificato "
#~ "nel file di configurazione per gli utenti normali. L'UID può essere "
#~ "scelto forzatamente usando l'opzione B<--uid>."

# type: Plain text
#~ msgid ""
#~ "A GID will be chosen from the range specified for user UIDS in the "
#~ "configuration file.  The GID can be overridden with the B<--gid> option."
#~ msgstr ""
#~ "Il GID è scelto all'interno dell'intervallo specificato nel file di "
#~ "configurazione per gli UID degli utenti. Il GID può essere forzato usando "
#~ "l'opzione B<--gid>."

# type: Plain text
#~ msgid ""
#~ "A GID will be chosen from the range specified for system GIDS in the "
#~ "configuration file.  The GID can be overridden with the B<--gid> option."
#~ msgstr ""
#~ "Il GID è scelto all'interno dell'intervallo specificato nel file di "
#~ "configurazione per gli UID degli utenti. Il GID può essere forzato usando "
#~ "l'opzione B<--gid>."

# type: Plain text
#~ msgid "Override the first uid in the range that the uid is chosen from."
#~ msgstr ""
#~ "Cambia l'estremo superiore dell'intervallo da cui sono scelti gli UID "
#~ "(B<LAST_UID>)."

# type: Plain text
#~ msgid "Use FILE instead of I</etc/deluser.conf>."
#~ msgstr "Usa FILE al posto di I</etc/adduser.conf>."

# type: Plain text
#~ msgid "Internal error."
#~ msgstr "Errore interno."

# type: Plain text
#~ msgid "deluser(8) and delgroup(8) also read /etc/adduser.conf."
#~ msgstr "deluser(8) e delgroup(8) leggono anche /etc/adduser.conf."
